/* CSS HEADER MENU */

/*.btn-promocao {*/
/*    display: none !important;*/
/*}*/

/*.conteiner-principal #cabecalho::before {*/
/*    background: #fff;*/
/*    border-top: 1px solid #F9F9F9;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior {*/
/*    background: #fff;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um li {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    padding: 0 10px;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um li i {*/
/*    color: #000;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um li strong {*/
/*    color: #1c1c1c;*/
/*    text-transform: capitalize;*/
/*    text-wrap: inherit;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um > li:first-child > a {*/
/*    background: #E85C0D;*/
/*    height: 40px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    padding: 0 10px;*/
/*    border-radius: 5px;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um li:first-child a i {*/
/*    color: #fff;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um li:first-child a strong {*/
/*    color: #fff;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um .nivel-dois {*/
/*    border-radius: 5px;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um > li:nth-last-of-type(2) a strong {*/
/*    color: #E85C0D !important;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .menu.superior .nivel-um > li:nth-last-of-type(2) a i {*/
/*    color: #E85C0D !important;*/
/*}*/

/*.conteiner-principal #cabecalho .conteiner .conteudo-topo .superior .acoes-conta li .icon-user:before,*/
/*.conteiner-principal #cabecalho .conteiner .conteudo-topo .favoritos-button:before,*/
/*.conteiner-principal #cabecalho .conteiner .conteudo-topo .inferior .span4 .carrinho .icon-shopping-cart:before {*/
/*    filter: none;*/
/*}*/
/*.conteiner-principal #cabecalho .conteiner .conteudo-topo .inferior .span4 .carrinho>a strong {*/
/*    background: #222222;*/
/*}*/
/*.conteiner-principal #cabecalho .conteiner .conteudo-topo .inferior .span8 .busca input::placeholder {*/
/*    color: #757575;*/
/*}*/


/* CSS SLIDER */
/*.flexslider .slides img {*/
/*    max-height: 575px;*/
/*}*/


/* CSS FAIXA DIFERENCIAIS */
/*.secao-banners .conteiner .banner {*/
/*    display: flex;*/
/*}*/
/*.tarja {*/
/*    background: #fff;*/
/*    max-width: 1400px;*/
/*    margin: 0 auto !important;*/
/*    justify-content: space-evenly;*/
/*}*/
/*.tarja .image-wrapper {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    gap: 10px;*/
/*}*/
/*.tarja .image-wrapper span {*/
/*    color: #1C1C1C;*/
/*    text-align: start;*/
/*    font-size: 16px;*/
/*}*/
/*.tarja .image-wrapper span strong {*/
/*    color: #1C1C1C;*/
/*    font-size: 14px;*/
/*    text-align: start;*/
/*}*/